worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteClimbingCactus:50:false:3:1:1
plant.epiphyte:epiphyteCrimsonCattleya:50:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteFishBoneCactus:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:90:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteSulphurShelf:70:false:3:1:1
plant.epiphyte:epiphyteTampaOrchid:50:false:3:1:1
plant.epiphyte:epiphyteTillandsiaIonantha:50:false:3:1:1
plant.epiphyte:epiphyteWildfire:50:false:3:1:1
plant.primary:bambooMoso:10:false:3:5:3
plant.primary:fernScalyTree:30:false:3:12:5
plant.primary:flowerCelosia:10:false:3:5:3
plant.primary:flowerParrotsBeak:10:false:3:5:3
plant.primary:groundcoverGrassGRNLT:90:false:3:10:5
plant.primary:jungleShellflower:40:false:3:10:4
plant.primary:shrubDwarfElder:20:false:3:6:4
plant.shade:fernMaidenhairSpleenwort:50:false:3:12:5
plant.shade:fungusChanterelle:20:false:3:5:3
plant.shade:groundcoverGrassGRNDK:30:false:3:10:5
plant.shade:jungleEmeraldPhilodendron:90:false:3:10:4
plant.vine:vineFlowersRed:4:false:3:1:1
plant.vine:vineFlowersOrange:4:false:3:1:1
plant.vine:vineFlowersYellow:4:false:3:1:1
plant.vine:vineFlowersGreen:4:false:3:1:1
plant.vine:vineFlowersBlue:4:false:3:1:1
plant.vine:vineFlowersPurple:4:false:3:1:1
plant.vine:vineFlowersPink:4:false:3:1:1
plant.vine:vineFlowersWhite:4:false:3:1:1
plant.vine:vineJapaneseIvy:90:false:3:1:1
plant.waterEdge:bambooGiantTimber:10:false:3:5:3
plant.waterEdge:wetlandsCattails:90:false:0:20:4
plant.waterEdge:wetlandsWaterHorsetail:30:false:3:16:4
plant.floating:floatingDuckweed:90:false:0:20:6
plant.floating:floatingWaterLettuce:35:false:0:10:5
plant.floating:floatingWaterLily:10:false:0:6:4
plant.submerged:freshwaterAmazonSword:90:false:3:10:5
plant.submerged:freshwaterEelgrass:30:false:3:8:5
plant.submerged:freshwaterWaterWisteria:30:false:3:10:5
